{
  "itemGroup.cloudstorage": "Cloud Storage",
  "entity.cloudstorage.badloon": "Бедлун",
  "entity.cloudstorage.badloon_hand": "Перчатка Бедлуна",
  "entity.cloudstorage.balloon": "Воздушный шар",
  "entity.cloudstorage.balloon_tie": "Привязь для шара",
  "entity.cloudstorage.balloon_cargo": "Блок, поднятый шаром",
  "entity.cloudstorage.bloviator": "Бловиатор",
  "entity.cloudstorage.balloon_buddy": "Шарик-дружок",
  "entity.cloudstorage.balloon_buddy.personality.happy": "Весёлый",
  "entity.cloudstorage.balloon_buddy.personality.smirk": "Дерзкий",
  "entity.cloudstorage.balloon_buddy.personality.scary": "Страшный",
  "entity.cloudstorage.balloon_buddy.personality.eyepatch": "Наказанный",
  "entity.cloudstorage.balloon_buddy.personality.crazy": "Безумный",
  "entity.cloudstorage.balloon_buddy.personality.troll": "Тролль",
  "entity.cloudstorage.balloon_buddy.personality.charming": "Обаятельный",
  "entity.cloudstorage.balloon_buddy.personality.cool": "Крутой",
  "entity.balloon_buddy.command_0": "%s блуждает",
  "entity.balloon_buddy.command_1": "%s стоит на месте",
  "entity.balloon_buddy.command_2": "%s следует за вами",
  "entity.minecraft.villager.cloudstorage.balloon_salesman": "Продавец воздушных шаров",
  "item.cloudstorage.spawn_egg_badloon": "Яйцо призыва Бедлуна",
  "item.cloudstorage.spawn_egg_bloviator": "Яйцо призыва Бловиатора",
  "item.cloudstorage.balloon_bit": "Кусочек воздушного шара",
  "item.cloudstorage.guide_book": "Cloud Storage и вы",
  "item.cloudstorage.guide_book.desc": "Автор: др. проф. Алекс Кхан, PhD.",
  "item.cloudstorage.balloon_inventory": "Воздушный шар",
  "item.cloudstorage.balloon": "Воздушный шар",
  "item.cloudstorage.balloon.static": "Статический",
  "item.cloudstorage.loot_balloon": "Шар с добычей",
  "item.cloudstorage.propeller_hat": "Шапка с пропеллером",
  "item.cloudstorage.angry_cloud_in_a_bottle": "Бутылка со злым облаком",
  "item.cloudstorage.happy_cloud_in_a_bottle": "Бутылка с добрым облаком",
  "item.cloudstorage.balloon_buddy_inventory": "Шарик-дружок",
  "item.cloudstorage.balloon_buddy": "Шарик-дружок",
  "item.cloudstorage.balloon_arrow": "Стрела с воздушным шаром",
  "item.cloudstorage.cotton_candy": "Сахарная вата",
  "item.cloudstorage.music_disc_drift": "Музыкальный диск",
  "item.cloudstorage.music_disc_drift.desc": "Shroomy — Drift",
  "item.cloudstorage.sky_temple_map": "Карта небесного храма",
  "item.cloudstorage.big_balloon_map": "Карта огромного воздушного шара",
  "item.cloudstorage.cloud_blower_inventory": "Облачный воздуходув",
  "item.cloudstorage.cloud_blower": "Облачный воздуходув",
  "item.cloudstorage.cloud_blower.mode": "Режим: ",
  "item.cloudstorage.cloud_blower.mode_0": "[ДУТЬ]",
  "item.cloudstorage.cloud_blower.mode_1": "[ВСАСЫВАТЬ]",
  "item.cloudstorage.cloud_blower.mode_2": "[ПОРЫВ]",
  "item.cloudstorage.cloud_blower.change_mode": "Установлен режим: ",
  "item.cloudstorage.cloud_blower.desc_0": "Работает на бутылках с облаками",
  "item.cloudstorage.cloud_blower.desc_1": "Взмахните предметом, чтобы сменить режим",
  "block.cloudstorage.cloud": "Облачный блок",
  "block.cloudstorage.static_cloud": "Статический облачный блок",
  "block.cloudstorage.cloud_chest": "Облачный сундук",
  "block.cloudstorage.static_cloud_chest": "Статический облачный сундук",
  "block.cloudstorage.balloon_stand": "Стойка для воздушных шаров",
  "cloudstorage.container.cloud_chest": "Облачный сундук",
  "cloudstorage.container.static_cloud_chest": "Статический облачный сундук",
  "cloudstorage.container.cloud_chest.button_0": "Инвентарь",
  "cloudstorage.container.cloud_chest.button_1": "Сортировка",
  "cloudstorage.container.cloud_chest.button_2": "Поиск",
  "cloudstorage.container.cloud_chest.searchbar": "Поиск: ",
  "cloudstorage.container.balloon_stand": "Стойка для воздушных шаров",
  "cloudstorage.container.balloon_stand.color": "Цвет: %s",
  "cloudstorage.container.balloon_stand.slots": "Слотов: %s / %s",
  "cloudstorage.container.balloon_stand.private_slots": "Облако:",
  "cloudstorage.container.balloon_stand.public_slots": "Статическое облако:",
  "message.cloudstorage.no_sky_access": "Облачный сундук должен находиться под открытым небом",
  "message.cloudstorage.no_balloon": "К этому облачному сундуку не привязан воздушный шар",
  "message.cloudstorage.no_inventory_space": "Нет облачного инвентаря с таким цветом шара",
  "message.cloudstorage.no_static": "Облачный сундук не может принимать статические шары",
  "death.attack.sneak_balloon_attack": "%s пал от лап коварного воздушного шара",
  "commands.retrieveballoons.success": "Извлечено цветов шаров (%s) для %s",
  "commands.retrieveballoons.failure": "Цветов шаров (%s) привязано к %s",
  "commands.retrievestaticballoons.success": "Извлечено цветов статических шаров (%s)",
  "commands.retrievestaticballoons.failure": "Найдено цветов статических шаров (%s)",
  "advancements.cloudstorage.root.title": "Cloud Storage",
  "advancements.cloudstorage.root.desc": "Небо — не предел",
  "advancements.cloudstorage.badloon.title": "Сдувание",
  "advancements.cloudstorage.badloon.desc": "Лопните бедлуна, пока он не лопнул вас",
  "advancements.cloudstorage.bloviator.title": "Небо §mначала§r§a раздражения",
  "advancements.cloudstorage.bloviator.desc": "Сразите бловиатора, пока не упали навстречу своей гибели",
  "advancements.cloudstorage.balloon.title": "Нелопающийся",
  "advancements.cloudstorage.balloon.desc": "Создайте воздушный шар из кусочков шара и нити",
  "advancements.cloudstorage.angry_cloud_in_a_bottle.title": "Запечатан навечно",
  "advancements.cloudstorage.angry_cloud_in_a_bottle.desc": "Поймайте крошечного бловиатора в бутылку",
  "advancements.cloudstorage.happy_cloud_in_a_bottle.title": "Если дать облаку печенье",
  "advancements.cloudstorage.happy_cloud_in_a_bottle.desc": "Порадуйте облако, соединив его с печеньем",
  "advancements.cloudstorage.cloud_chest.title": "В раю ещё есть место",
  "advancements.cloudstorage.cloud_chest.desc": "Создайте облачный сундук из 8 облачных блоков и сундука",
  "advancements.cloudstorage.static_cloud.title": "Положительно заряжен",
  "advancements.cloudstorage.static_cloud.desc": "Добудьте статический облачный блок, убив бловиатора во время грозы",
  "advancements.cloudstorage.static_balloon.title": "Волосы дыбом",
  "advancements.cloudstorage.static_balloon.desc": "Наэлектризуйте воздушный шар, использовав его на статическом облачном блоке",
  "advancements.cloudstorage.static_cloud_chest.title": "Общественная ячейка",
  "advancements.cloudstorage.static_cloud_chest.desc": "Создайте статический облачный сундук из 8 статических облачных блоков и сундука",
  "advancements.cloudstorage.upload.title": "Выше, выше и загружено",
  "advancements.cloudstorage.upload.desc": "Увеличьте место в облачном хранилище, привязав сундук к цвету шара на ваш выбор",
  "advancements.cloudstorage.balloon_buddy.title": "Друг — это друг до самого Энда",
  "advancements.cloudstorage.balloon_buddy.desc": "Создайте шарика-дружка",
  "advancements.cloudstorage.99_balloons.title": "99 Luftballons",
  "advancements.cloudstorage.99_balloons.desc": "Соберите 99 красных шаров в своём инвентаре",
  "advancements.cloudstorage.balloon_stand.title": "Национальный день бесплатных шариков",
  "advancements.cloudstorage.balloon_stand.desc": "Создайте стойку для воздушных шаров, чтобы облегчить копирование цветов",
  "advancements.cloudstorage.propeller_hat.title": "Мальчик с шариком",
  "advancements.cloudstorage.propeller_hat.desc": "Получите шапку с пропеллером путём торговли; она вращается быстрее в зависимости от погоды",
  "advancements.cloudstorage.cotton_candy.title": "Сахарные поцелуи",
  "advancements.cloudstorage.cotton_candy.desc": "Получите сахарную вату из сахара и облачного блока",
  "advancements.cloudstorage.string_on_balloon.title": "Бывайте, парни!",
  "advancements.cloudstorage.string_on_balloon.desc": "Удлините верёвку воздушного шара, использовав на нём нить",
  "advancements.cloudstorage.all_balloon_buddies.title": "Теперь все в сборе",
  "advancements.cloudstorage.all_balloon_buddies.desc": "Соберите все 8 личностей шарика-дружка",
  "advancements.cloudstorage.loot_balloon.title": "Новые горизонты",
  "advancements.cloudstorage.loot_balloon.desc": "Найдите облачный сундук с шаром добычи в небесном храме или структуре огромного воздушного шара",
  "advancements.cloudstorage.cloud_blower.title": "Огромные фены",
  "advancements.cloudstorage.cloud_blower.desc": "Создайте облачный воздуходув",
  "cloudstorage.sound.subtitle.balloon_hurt": "Шар пищит",
  "cloudstorage.sound.subtitle.balloon_pop": "Шар лопается",
  "cloudstorage.sound.subtitle.bloviator_idle": "Бловиатор ворчит",
  "cloudstorage.sound.subtitle.bloviator_hurt": "Бловиатор стонет",
  "cloudstorage.sound.subtitle.bloviator_blow": "Бловиатор выдыхает",
  "cloudstorage.sound.subtitle.bloviator_lightning": "Бловиатор бьёт током",
  "cloudstorage.sound.subtitle.cloud_chest_open": "Облачный сундук открывается",
  "cloudstorage.sound.subtitle.cloud_chest_close": "Облачный сундук закрывается",
  "cloudstorage.sound.subtitle.static_shock": "Статическое электричество жужжит",
  "cloudstorage.sound.subtitle.music_disc_drift": "Shroomy — Drift",
  "cloudstorage.sound.subtitle.cloud_blower": "Облачный воздуходув гудит"
}